﻿/*
Theme Name: Total Child
Theme URI: http://www.digitaliway.com
Description: Child Theme.
Author: digital.iway
Author URI: http://www.digitaliway.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#top-bar-content{
	width: 80%!important;
}

input.ee-promo-combo-submit {
background-color: #1D509C!important;
color: #fff;
}

.promo-code{
	border: 2px solid #000000!important;
	padding: 7px;
	background-color: #5E862B;
	color: #FFFFFF;
	width: 300px;
	text-align: left;
}

input.ee-promotion-code-input{
	border: 2px solid #C0C0C0;
}


/*--------------------------------------------------------------
- form fields style
--------------------------------------------------------------*/


.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea 
{
	border: 1px solid #C0C0C0;
	font-size: 16px;
}


.navbar-style-two .container { position: relative }
.navbar-style-two .sf-menu { text-align: center; float: none; }
.navbar-style-two .dropdown-menu > li { display: inline-block; float: none; }
.navbar-style-two .dropdown-menu > li > a { display: block; height: 50px; line-height: 50px; color: #555; font-weight: normal; padding: 0 5px; }
.navbar-style-two .dropdown-menu > li > a > span.link-inner {
	display: inline-block;
	line-height: 1;
	padding: 0.5em 0.6em 0.5em 0.6em;
	border-radius: 3px;
}
.navbar-style-two .dropdown-menu ul { text-align: left }


.site-footer {
	border-top-style: solid;
	border-top-width: 7px;
	border-top-color: #9bc37c;
}


#top-bar-wrap {
	border-bottom: 1px solid #eee;
	font-size: 0.923em;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 7px;
	border-bottom-width: 1px;
	border-top-color: #9bc37c;
	border-bottom-color: #eee;
}



.sidebar-box {
    padding-bottom: 0px;
}

.sidebar-box ol li{
	border-bottom-style: solid!important;
	border-bottom-width: 2px!important;
	border-bottom-color: #9bc37c!important;
		padding-top: 7px!important;
	padding-bottom: 7px!important;

}


.home-slider-row{
	padding-top: 7px!important;
	padding-bottom: 7px!important;
	background-color: #8e8e8e;
}



/*
------------------------------------------------
FIX page numbers
------------------------------------------------
*/

a.page-numbers,
span.page-numbers {
	line-height: 1;
	display: inline!important;
	padding: 0.4em 0.7em;
	font-size: 0.923em;
	text-decoration: none;
	font-weight: normal;
	font-weight: 400;
	cursor: pointer;
	border: 2px solid #ddd;
	color: #888;
	transition: all .15s ease-in-out;
}



.meta, .entry .meta {
	visibility: hidden;
}




/* upcoming event widget style */

.home-upcoming .sidebar-box ol{
	list-style-type: none;
}
.home-upcoming .sidebar-box ol li{
	list-style-type: none;
	margin-bottom: 10px;
	padding-top: 7px!important;
	padding-bottom: 7px!important;
}


.home-upcoming, .entry ul, .entry ol{
 
    margin: 0 0 0px 0px;

}








